package com.e6yun.project.sdk.api.example;

import com.e6yun.project.sdk.api.E6SdkApi;
import com.e6yun.project.sdk.api.exception.ApiException;

public class FindVideos {
    static E6SdkApi e6SdkApi = new E6SdkApi("http://api.e6yun.com/", "您的appkey", "您的secreKey");

    public static void main(String[] args) {
        try {
            System.out.println(e6SdkApi.findVideos("陕A0000", "1", "2021-07-07 10:00:00", "2021-07-13 10:00:00"));
        } catch (ApiException e) {
            e.printStackTrace();
        }

    }
}
